{% set CodiceModulo = "EROG_MANIF" %}
{% set Urn = "document:c_i867:eroga;manif" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Tempo libero sport e cultura"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di erogazione di contributo economico per l'organizzazione di manifestazioni, eventi e iniziative"
destinatario_amministrazione=""
destinatario_ufficio="UOCULTURAMUSEIBIBLIOTECHE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="2.3|01/04/2020"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="PRE_ECO"
urn_allegato="document:c_i867:prev;economico"
descrizione_estesa="Preventivo economico della manifestazione, evento o iniziativa"
filename="Preventivo economico"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="PAT-REL-ILL"
urn_allegato="document:s_italia:patrocinio;relazione.illustrativa.iniziativa;relazione"
descrizione_estesa="Relazione illustrativa dell'iniziativa"
filename="Relazione illustrativa"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>


<meta codice_allegato="OCC-ASS-ATT"
urn_allegato="document:s_italia:associazionismo;atto.costitutivo.statuto.registrati;atto"
descrizione_estesa="Copia dell'atto costitutivo e statuto registrati"
filename="Copia atto costitutivo"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di erogazione di contributo economico per l'organizzazione di manifestazioni, eventi e iniziative{% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="5">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}
 <input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - concessione contributi economici per manifestazione, evento o iniziativa'" id="Oggetto" name="Oggetto" type="hidden"/>

<div class="container">
  <div class="title-1"> Domanda di erogazione di contributo economico per l'organizzazione di manifestazioni, eventi e iniziative </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="true", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> l'erogazione di un contributo economico di importo pari a </div>
</div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_ImportoChiesto"> Importo chiesto </label>
      <div class="paragraph text-justify"> <input class="form-control w-25 d-inline-block" id="Parametri_ImportoChiesto" name="Parametri_ImportoChiesto" label="Importo chiesto" mandatory="true" format="valuta_positiva"> € </div>
    </div>
  </div>
</div>

<div class="container border bg-light">
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile", 
  intestazione="luogo", 
  annotazioniSolo1="", 
  visibility_intestazione="visibility:visibility", 
  civico_obbligatorio="true", 
  mandatory_enabled="true", 
  enabled="true", 
  suffix="", 
  visibility_info="false" )}}
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  {{ utils_tempolibero.descrizione_attivita("contributi_economici")}}
</div>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.calendario("prevista per il seguente periodo") }}

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE INOLTRE </div>
  <div class="paragraph text-justify"> che l'eventuale contributo economico erogato sia accreditato sul seguente c/c postale o bancario </div>
</div>

<div  class="container border bg-light" >
  
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_Istituto"> Istituto </label>
      <input class="form-control" id="Parametri_Istituto" name="Parametri_Istituto" label="Istituto" mandatory_enabled="true" onceonly="true">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_IBAN"> IBAN </label>
      <input class="form-control" id="Parametri_IBAN" name="Parametri_IBAN" label="Codice IBAN" mandatory_enabled="true" format="iban" onceonly="true">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_BIC_swift"> Codice BIC (swift) (se conto estero) </label>
      <input class="form-control" id="Parametri_BIC_swift" name="Parametri_BIC_swift" label="Codice BIC (swift)" mandatory_enabled="#Parametri_IBAN.value() != '' and (!#Parametri_IBAN.value().toUpperCase().startsWith('IT'))" onceonly="true">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_IntestatarioIban"> Intestato a </label>
      <input class="form-control" id="Parametri_IntestatarioIban" name="Parametri_IntestatarioIban" label="Intestato a">
    </div>
  </div>
</div>

{{ utils.Dichiara_445()}}
<div class="container mt-0 mb-0">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara8" name="Parametri_Dichiara8" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara8"> che nei propri confronti non sono state applicate con provvedimento definitivo una delle misure di prevenzione previste dal Libro I, Titoli I, Capo II del Decreto legislativo 06/09/2011 n. 159 </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara9" name="Parametri_Dichiara9" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara9"> di non aver riportato condanne penali ostative allo svolgimento dell'attività e di non essere destinatario di provvedimenti che riguardano l'applicazione di misure di prevenzione, di decisioni civili e di provvedimenti amministrativi iscritti nel casellario giudiziale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara7" name="Parametri_Dichiara7" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara7"> di essere in regola con gli obblighi relativi al pagamento dei contributi previdenziali ed assistenziali a favore dei lavoratori </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara1"> di aver preso visione del Regolamento comunale accettandone tutte le clausole previste </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara15" name="Parametri_Dichiara15" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara15"> che l'associazione non ha finalità di lucro, come espressamente indicato nell'atto costitutivo e nello statuto </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara17" name="Parametri_Dichiara17" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara17"> che l'associazione ha stipulato apposita polizza assicurativa a copertura delle proprie attività </label>
  </div>
  <globo_salto_pagina></globo_salto_pagina>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara11" name="Parametri_Dichiara11" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara11"> che l'associazione possiede un conto corrente a sè intestato, garantendo che tutte le attività svolte dall'associazione stesso sono gestite tramite il medesimo conto corrente </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara6" name="Parametri_Dichiara6" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara6"> che durante lo svolgimento dell'iniziativa sarà garantito il rispetto della normativa vigente in materia di sicurezza, e di essere a conoscenza che l'Amministrazione è sollevata da qualsiasi responsabilità inerente l'organizzazione dell'iniziativa </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara16" name="Parametri_Dichiara16" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara16"> di essere consapevole che la presente richiesta non autorizza lo svolgimento dell'iniziativa, per la quale è necessario presentare apposita comunicazione, e che per lo svolgimento della stessa potrebbe essere  necessario il rilascio di ulteriori provvedimenti amministrativi (ad esempio concessione per l'occupazione di suolo pubblico, ordinanza per la modifica della viabilità, autorizzazione in deroga alle emissioni sonore, ecc.) </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara4" name="Parametri_Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara4"> che comunicherà tempestivamente ogni modifica o variazione al programma dell'iniziativa intervenuta dopo la presentazione della richiesta di erogazione del contributo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara10" name="Parametri_Dichiara10" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara10"> che l'associazione opera sul territorio dal </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row">
        <div class="form-group col-lg-12">
          <label for="Parametri_PartecipazioneTerritorio"> Data dalla quale l'associazione opera sul territorio </label>
          <input class="form-control" id="Parametri_PartecipazioneTerritorio" name="Parametri_PartecipazioneTerritorio" label="Data dalla quale l'associazione opera sul territorio" format="date" mandatory_enabled="#Parametri_Dichiara10.checked()">
        </div>
      </div>
    </div>
  </div>
</div>

<div class="container mt-0 mb-0">
  <div class="title-3"> DICHIARA INOLTRE </div>
  <div class="paragraph text-justify"> In materia di regime fiscale </div>
</div>
<div class="container border bg-light">
  <div id="Tassonomia_RegimeFiscale" label="Dichiarazione regime fiscale" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_RegimeFiscale1" name="Tassonomia_RegimeFiscale" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_RegimeFiscale1"> che il contributo concesso è destinato a una delle attività previste dall'articolo 51 del Decreto del Presidente della Repubblica 22/12/1986, n. 917 </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_RegimeFiscale2" name="Tassonomia_RegimeFiscale" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_RegimeFiscale2"> che l'associazione rientra tra i soggetti passivi di imposta previsti dall'articolo 73 del Decreto del Presidente della Repubblica 22/12/1986, n. 917 </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_RegimeFiscale3" name="Tassonomia_RegimeFiscale" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_RegimeFiscale3"> che il contributo è esente da ritenuta d'acconto del 4% perchè destinato all'acquisto di beni strumentali </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_RegimeFiscale4" name="Tassonomia_RegimeFiscale" type="radio" value="4">
    <label class="form-check-label text-justify" for="Tassonomia_RegimeFiscale4"> che il contributo è esente da ritenuta d'acconto del 4% perchè l'associazione non svolge, nemmeno occasionalmente, attività di tipo commerciale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_RegimeFiscale5" name="Tassonomia_RegimeFiscale" type="radio" value="5">
    <label class="form-check-label text-justify" for="Tassonomia_RegimeFiscale5"> che il contributo è esente da ritenuta d’acconto del 4% perché il beneficiario è ente non commerciale (ma titolare di partita IVA) e può svolgere occasionalmente o marginalmente attività commerciali, ma il contributo è destinato ad attività istituzionale che non ha natura commerciale </label>
  </div>
</div>

<div class="space-1"></div>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> Relativamente all'iscrizione al Registro unico nazionale del terzo settore (RUNTS) </div>
</div>

{{ utils_tempolibero.iscrizione_runts()}}
	
<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>
<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}><label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="OCC-ASS-ATT" name="OCC-ASS-ATT" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="OCC-ASS-ATT"> copia dell'atto costitutivo e statuto registrati </label>
  </div>
  
  <div class="form-check indent-1">
    <input class="form-check-input" id="PAT-REL-ILL" name="PAT-REL-ILL" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="PAT-REL-ILL"> relazione illustrativa della manifestazione, evento o iniziativa, con eventuale materiale a corredo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="PRE_ECO" name="PRE_ECO" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="PRE_ECO"> preventivo economico della manifestazione, evento o iniziativa </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span></label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

{{ utils.firma_hidden() }}

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>


<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cOCC-ASS-ATT" name="GLOBO_allegato_cOCC-ASS-ATT" obbligatorio="#OCC_ASS_ATT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cPAT-REL-ILL" name="GLOBO_allegato_cPAT-REL-ILL" obbligatorio="#PAT_REL_ILL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cPRE_ECO" name="GLOBO_allegato_cPRE_ECO" type="hidden" value="" obbligatorio="#PRE_ECO.checked() ? 'OBBLIGATORIO' : ''"/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

  {% endblock content %}
